Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
5520Google Chrome < 4.1.249.1064 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2010/04/282019/03/06medium
800940Google Chrome < 4.1.249.1064 Multiple VulnerabilitiesLog Correlation EngineWeb Clients2010/04/28high
46171Google Chrome < 4.1.249.1064 Multiple VulnerabilitiesNessusWindows2010/04/282018/11/15high
47751FreeBSD : webkit-gtk2 -- Multiple vulnerabilities (19419b3b-92bd-11df-b140-0015f2db7bde)NessusFreeBSD Local Security Checks2010/07/192019/08/02critical
75627openSUSE Security Update : libwebkit (openSUSE-SU-2010:0458-1)NessusSuSE Local Security Checks2014/06/132018/11/10critical
50046Ubuntu 9.10 / 10.04 LTS / 10.10 : webkit vulnerabilities (USN-1006-1)NessusUbuntu Local Security Checks2010/10/202019/09/19critical
52523Mandriva Linux Security Advisory : webkit (MDVSA-2011:039)NessusMandriva Local Security Checks2011/03/032019/08/02critical

Page 1 of 1 7 total